
@import url("http://fast.fonts.net/t/1.css?apiType=css&projectid=17debb89-dcf7-426f-81e4-83ca2b0d1fbe");
@font-face{
font-family:"Calibri W01 Regular 904604";
src:url("Fonts/d4acc8cd-67f2-4139-80be-d669bb2564d7.eot?#iefix");
src:url("Fonts/d4acc8cd-67f2-4139-80be-d669bb2564d7.eot?#iefix") format("eot"),url("Fonts/1ff86dd4-d3b2-4325-89bc-c6eb493cedba.woff") format("woff"),url("Fonts/aa6b4b64-5ce0-48fd-887a-bece037cd9c9.ttf") format("truetype"),url("Fonts/59b6060c-d311-413e-b351-d79aaf982f7a.svg#59b6060c-d311-413e-b351-d79aaf982f7a") format("svg");
}
@font-face{
font-family:"Calibri W01 Italic 904613";
src:url("Fonts/f5fb4de8-efeb-47a8-94a7-50b825a6966a.eot?#iefix");
src:url("Fonts/f5fb4de8-efeb-47a8-94a7-50b825a6966a.eot?#iefix") format("eot"),url("Fonts/cac25ebb-269d-41e9-8ee5-78589746706e.woff") format("woff"),url("Fonts/6a4b5dab-ebbd-4741-80c7-3b30cd46e05d.ttf") format("truetype"),url("Fonts/318af76f-0012-4791-a785-d241f2613955.svg#318af76f-0012-4791-a785-d241f2613955") format("svg");
}
@font-face{
font-family:"Calibri W01 Bold Italic 904610";
src:url("Fonts/c0f723f3-c373-4abc-9043-0fb0b460b8dc.eot?#iefix");
src:url("Fonts/c0f723f3-c373-4abc-9043-0fb0b460b8dc.eot?#iefix") format("eot"),url("Fonts/e43fbe67-bdec-48c3-b305-e4f021d8e755.woff") format("woff"),url("Fonts/7cf1f907-81f8-4b27-8ae5-986118860da1.ttf") format("truetype"),url("Fonts/d5b3dbd1-291d-4354-bdcd-216ef956c562.svg#d5b3dbd1-291d-4354-bdcd-216ef956c562") format("svg");
}
@font-face{
font-family:"Calibri Light";
src:url("Fonts/5a9b0b34-ed8d-4401-a5a3-58a142c626ec.eot?#iefix");
src:url("Fonts/5a9b0b34-ed8d-4401-a5a3-58a142c626ec.eot?#iefix") format("eot"),url("Fonts/c107f5db-1c4f-46e7-9a18-36ab736d2d6e.woff") format("woff"),url("Fonts/ac18e6c2-1d34-49b8-8acb-0251e41d546f.ttf") format("truetype"),url("Fonts/b38eac92-b4a9-486a-8248-635d0e7742a6.svg#b38eac92-b4a9-486a-8248-635d0e7742a6") format("svg");
}
@font-face{
font-family:"Calibri W01 Bold 904607";
src:url("Fonts/26989e0d-2435-46c9-ab53-ae63e1816b99.eot?#iefix");
src:url("Fonts/26989e0d-2435-46c9-ab53-ae63e1816b99.eot?#iefix") format("eot"),url("Fonts/4e7b2126-77d3-4e53-810d-7ccfde46450a.woff") format("woff"),url("Fonts/dcb27c78-fcd6-43bb-ab8b-9152bcfeb336.ttf") format("truetype"),url("Fonts/ab531dcb-6916-45d8-9326-ab3e33d75ef3.svg#ab531dcb-6916-45d8-9326-ab3e33d75ef3") format("svg");
}
@font-face{
font-family:"Calibri Light1246671";
src:url("Fonts/7ef5d21f-03c5-43dc-81bb-08957029fc33.eot?#iefix");
src:url("Fonts/7ef5d21f-03c5-43dc-81bb-08957029fc33.eot?#iefix") format("eot"),url("Fonts/aa7b5c03-ccdd-4b3d-a712-b6715743a8ea.woff") format("woff"),url("Fonts/867571b7-adfd-44c1-a413-06b3a58b50d9.ttf") format("truetype"),url("Fonts/6125cf4f-e043-4614-adbe-b83fbd2cfe08.svg#6125cf4f-e043-4614-adbe-b83fbd2cfe08") format("svg");
}
